#!/bin/bash
#SBATCH --job-name=smoke3
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=smoke_3_strict.log

echo "Started at: "
date

time pasp t3_strict.lp

echo "Ended at: "
date
